Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Switch. Memória (RAM): 2048 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
2048 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DGS-1250-28XMP Switch

Memória (RAM)
2048 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

2048 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Hozzáférés-vezérlési lista Acl Szabályok
768
Ethernet doboz teljes teljesítménye
370 W
Ethernet PoE tároló bemenetek száma
24
Ethernet üzeri áram Poe támogatás
Igen
Ethernet üzeri áram Poe portonkénti teljesítmény
15,4 W
Száloptikai Ethernet Kábeltechnológia
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP keresése
Igen
Helyezési beállítások konfigurációja CLI
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.3af, IEEE 802.3at
IP-MAC-port kötés
Igen
Támogatott kábeltípusok
Cat5, Cat5e
Haladási sebesség
95,24 Mpps
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
463430, 16 Óra
Ciklusvédelem
Igen
Biztonsági algoritmus támogatott
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Tápellátó Benne
Igen
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
12000
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Flash memória
Memóratípus
DDR3-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Zajszint
50,8 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Elektromágneses kompatibilitás
CE A, VCCI A, FCC A, IC, BSMI
Kompatibilis rendszer HS kódja
85176990
Statikus útvonalak száma
124
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
128 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Karton súlya
25,5 kg
Mennyiség kartononként
5 darab
Karton szélessége
47,8 cm
Karton nettó súlya
19,3 kg
Karton hossza
58,5 cm
Szállítási doboz magassága
42,8 cm
Doboz palettánként Tenger
16 darab
Doboz palettánként Lég
16 darab
Mennyiség palettaanként tenger
80 darab
Mennyiség palettaanként légi
80 darab
Bruttó súly palettaanként tenger
426 kg
Bruttó súly palettaanként légi
426 kg
Paletta szélessége
120 cm
Hossz
110 cm
Magasság tenger
184,7 cm
Magasság levegő
184,7 cm
Csomagolás mélysége
563 mm
Csomagolás szélessége
393 mm
Csomagolás magassága
89 mm
Csomag gyorsítótára
Csomag súlya
4,76 kg
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-1250-28XMP
GTIN EAN UPC
0790069443008,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-1250-28XMP
Termék sorozat
Eladott piackok
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Rendszerhez hozzáadás dátuma
2019-06-28
Termelés dátuma
Termékkód
DGS-1250-28XMP
Head Of Line Hol blokkolás
Igen
Hőelszivárgás
1551,891 BTU/s
Konzol bemenet
RJ-45
Sorozatos ütemezési algoritmusok
Weighted Round Robin (WRR)
MIB támogatás
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Multicast-támogatás
Igen
Virtuális LAN funkciók
Voice VLAN
Rendszeresemény-napló
Igen
Statikus út
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
D-Link DGS-1250-28XMP Switch